# Initialization

## Description

Initial Extension settings.

## Usage

```sqf
Arguments:
	N/A

Example:
	N/A
```

## Links

[Add Task](main/addTask.md) |
[Handler](main/handler.md) |
[Init](main/init.md) |
[Process Queue](main/processQueue.md) |
[Scheduler](main/scheduler.md) |
[Setup](main/setup.md)
